/* Class = "NSMenuItem"; title = "Create Template"; ObjectID = "1mo-dB-5RE"; */
"1mo-dB-5RE.title" = "テンプレートを作成";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Decline"; ObjectID = "5Rd-oB-Fli"; */
"5Rd-oB-Fli.title" = "欠席";

/* Class = "NSMenuItem"; title = "Show Notifications"; ObjectID = "7bq-nu-e81"; */
"7bq-nu-e81.title" = "通知を表示";

/* Class = "NSMenuItem"; title = "Hidden Items…"; ObjectID = "7Ke-fh-q5u"; */
"7Ke-fh-q5u.title" = "非表示の項目…";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "7yo-4X-zro"; */
"7yo-4X-zro.title" = "前へ";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "8sd-U5-8Ot"; */
"8sd-U5-8Ot.title" = "その他…";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "9cl-8o-eMN"; */
"9cl-8o-eMN.title" = "新規カレンダー照会…";

/* Class = "NSMenuItem"; title = "By Year"; ObjectID = "9fv-Th-FoZ"; */
"9fv-Th-FoZ.title" = "年";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "9Om-Gk-yJa"; */
"9Om-Gk-yJa.title" = "Openings…";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "14H-NN-1cT"; */
"14H-NN-1cT.title" = "リリースノート";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "58"; */
"58.title" = "Fantastical について";

/* Class = "NSMenuItem"; title = "By Quarter"; ObjectID = "72h-fQ-cFc"; */
"72h-fQ-cFc.title" = "四半期ごと";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "閉じる";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "136"; */
"136.title" = "Fantastical を終了";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "カット";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "削除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "スペルと文法を表示";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "スピーチ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "編集";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "自動置換";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "変換";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "変換";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "テキストの置き換え";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "492"; */
"492.title" = "Fantastical ヘルプ";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "578-Cw-4kd"; */
"578-Cw-4kd.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "592"; */
"592.title" = "今日へ移動";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "594"; */
"594.title" = "検索";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "595"; */
"595.title" = "新規項目";

/* Class = "NSMenuItem"; title = "Hide Fantastical"; ObjectID = "610"; */
"610.title" = "Fantastical を隠す";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "615"; */
"615.title" = "ミニウインドウを手前に残す";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "628"; */
"628.title" = "すべてを更新";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "aBa-YM-6qa"; */
"aBa-YM-6qa.title" = "興味のあるカレンダーを追加…";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "adi-K1-eqq"; Note = "Menu item to forward an email"; */
"adi-K1-eqq.title" = "転送";

/* Class = "NSMenuItem"; title = "Availability"; ObjectID = "b3k-a7-q8e"; */
"b3k-a7-q8e.title" = "空き時間状況";

/* Class = "NSMenuItem"; title = "By Week"; ObjectID = "dyE-k4-nu2"; */
"dyE-k4-nu2.title" = "週";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "Eay-cs-ZDG"; */
"Eay-cs-ZDG.title" = "書き出す…";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "ecz-vq-YsV"; */
"ecz-vq-YsV.title" = "カレンダー:";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "eVa-ia-Fml"; */
"eVa-ia-Fml.title" = "新規カレンダー";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "F3P-FZ-8Lr"; */
"F3P-FZ-8Lr.title" = "文字を拡大";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "ffT-4j-wfC"; */
"ffT-4j-wfC.title" = "新規リマインダーリスト";

/* Class = "NSMenuItem"; title = "By List"; ObjectID = "fIf-Wc-7NK"; */
"fIf-Wc-7NK.title" = "By List";

/* Class = "NSMenuItem"; title = "Duplicate as Task"; ObjectID = "FkU-mR-h09"; */
"FkU-mR-h09.title" = "リマインダーとして複製";

/* Class = "NSMenuItem"; title = "Add Detected Invitees"; ObjectID = "fPG-vN-ep1"; */
"fPG-vN-ep1.title" = "検出した予定出席者を追加";

/* Class = "NSMenuItem"; title = "Calendar Sets"; ObjectID = "fQP-Dx-OTj"; */
"fQP-Dx-OTj.title" = "カレンダーセット";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "G6o-m8-aQx"; */
"G6o-m8-aQx.title" = "日付へ移動…";

/* Class = "NSMenuItem"; title = "Full Calendar Window"; ObjectID = "Gg7-it-vdr"; */
"Gg7-it-vdr.title" = "フルカレンダーウインドウ";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "H4r-Lp-11b"; */
"H4r-Lp-11b.title" = "次へ";

/* Class = "NSMenuItem"; title = "Show Hidden Items"; ObjectID = "hlG-wp-u3k"; */
"hlG-wp-u3k.title" = "非表示の項目を表示";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "hpF-dq-XV3"; */
"hpF-dq-XV3.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Show More"; ObjectID = "jq2-te-Ymo"; */
"jq2-te-Ymo.title" = "さらに表示";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "jRr-pQ-fEY"; */
"jRr-pQ-fEY.title" = "読み込む…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jtH-iJ-acE"; */
"jtH-iJ-acE.title" = "複製";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "kSY-Oy-RFy"; */
"kSY-Oy-RFy.title" = "文字を縮小";

/* Class = "NSMenuItem"; title = "Copy Week as Text"; ObjectID = "lGU-XU-Qtq"; */
"lGU-XU-Qtq.title" = "1週間の予定をテキストとしてコピー";

/* Class = "NSMenu"; title = "Time Zone Override"; ObjectID = "lUV-pQ-09u"; */
"lUV-pQ-09u.title" = "時間帯を指定";

/* Class = "NSMenu"; title = "New Task List"; ObjectID = "Lw0-7n-K2H"; */
"Lw0-7n-K2H.title" = "新規リマインダーリスト";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "m8H-uN-9p3"; */
"m8H-uN-9p3.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "N1D-Xa-GW9"; */
"N1D-Xa-GW9.title" = "Fantasticalを完全に終了";

/* Class = "NSMenuItem"; title = "Copy Day as Text"; ObjectID = "nC6-wZ-P8i"; */
"nC6-wZ-P8i.title" = "1日の予定をテキストとしてコピー";

/* Class = "NSMenuItem"; title = "Time Zone Override"; ObjectID = "Nf5-jD-po4"; */
"Nf5-jD-po4.title" = "時間帯を指定";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Nhz-Er-fOS"; */
"Nhz-Er-fOS.title" = "リマインダー";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "nud-0I-S7N"; */
"nud-0I-S7N.title" = "Flexibitsサポートに問い合わせる";

/* Class = "NSMenuItem"; title = "By Day"; ObjectID = "OEw-lq-n9R"; */
"OEw-lq-n9R.title" = "日";

/* Class = "NSMenuItem"; title = "By Month"; ObjectID = "OV9-SI-7lt"; */
"OV9-SI-7lt.title" = "月";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "q4x-u6-ygL"; */
"q4x-u6-ygL.title" = "利用規約とプライバシーポリシー";

/* Class = "NSMenuItem"; title = "Toggle New Item Mode"; ObjectID = "Rlt-jr-t4q"; */
"Rlt-jr-t4q.title" = "新規項目モードを切り替える";

/* Class = "NSMenuItem"; title = "Combine Identical Events"; ObjectID = "rRN-ob-MNU"; */
"rRN-ob-MNU.title" = "同一のイベントを１つにする";

/* Class = "NSMenuItem"; title = "Show Declined Events"; ObjectID = "SgS-QT-H28"; */
"SgS-QT-H28.title" = "欠席するイベントを表示";

/* Class = "NSMenu"; title = "Calendar Sets"; ObjectID = "slF-9a-htz"; */
"slF-9a-htz.title" = "カレンダーセット";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "sqH-sX-PtG"; */
"sqH-sX-PtG.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Accept"; ObjectID = "Sqv-Xg-VGr"; */
"Sqv-Xg-VGr.title" = "出席";

/* Class = "NSMenuItem"; title = "Show Detected Invitees"; ObjectID = "SZS-cO-bfX"; */
"SZS-cO-bfX.title" = "検出した予定出席者を表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "T1G-TC-FaU"; */
"T1G-TC-FaU.title" = "表示";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "tFP-IC-Gsj"; */
"tFP-IC-Gsj.title" = "情報を見る";

/* Class = "NSMenuItem"; title = "Respond to Invitation"; ObjectID = "uig-g4-24m"; */
"uig-g4-24m.title" = "参加依頼に返信";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "uyd-pA-mSC"; */
"uyd-pA-mSC.title" = "サイドバーを表示";

/* Class = "NSMenu"; title = "Respond to Invitation"; ObjectID = "V1S-qV-Oht"; */
"V1S-qV-Oht.title" = "参加依頼に返信";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "v4Y-qa-AyV"; */
"v4Y-qa-AyV.title" = "仮承諾";

/* Class = "NSMenuItem"; title = "Show Completed Tasks"; ObjectID = "vrf-h3-8bt"; */
"vrf-h3-8bt.title" = "完了済みのタスクを表示";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "vSb-fC-bef"; */
"vSb-fC-bef.title" = "表示";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "WnF-hb-BMw"; */
"WnF-hb-BMw.title" = "新規項目";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "wXH-s8-aU8"; */
"wXH-s8-aU8.title" = "ミニウインドウ";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Za1-XH-wDb"; */
"Za1-XH-wDb.title" = "フルスクリーンにする";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ZYe-xz-m6p"; */
"ZYe-xz-m6p.title" = "ほかを隠す";

